@psusi они не ближе, чем процент его контакты Skype желает установить альтернативный (и угадайте, сколько это). Огромная благодарность hakermania. Просто предложение, но было бы лучше, если бы все выходы были таким же образом, в stdout, как сначала анализируется перед выводом информации. Или есть причина, почему в некоторых случаях это поток stderr? @MartinUeding я думаю, что все будет хорошо потом. Проверьте некоторые из буддийских ресторанов (вам нужно копать немного); некоторые из них делают удивительные вегетарианские блюда. Свой проф-единственный, кто знает, что ее тесты предназначены для измерения и получают ли половина пунктов демонстрирует достаточные знания и усилия. Я бы посоветовал обратить ваше внимание, и/или собирается в офисе, чтобы спросить.

Работает профпригодность дист-апгрейд на моей системе на данный момент результаты в попытке обновить несколько пакетов. Все эти пакеты будут помечены как "ненадежные пакеты", которые "могли поставить под угрозу безопасность вашей системы". Я только недавно добавил новый ненадежного источника в файл/etc/АПТ/источников.список.д, Но я не ожидал, что это будет включать любые из этих пакетов.

Как я могу узнать, какой источник предоставляет новые версии этих пакетов?

обновление

Благодаря Karthick87 за информативный ответ. С той помощью, мне удалось устранить основную проблему, которая сама по себе может представлять интерес для некоторых читателей.

Оказалось, что по крайней мере некоторые обновления в вопрос будет извлечена из официальных зеркал дистрибутив Ubuntu. Я использовал это зеркало без проблем несколько месяцев. Я сделал многочисленные дист-апгрейдс момента обновления до Маверика.

Похоже, вопрос все тот же описал этот баг-репорт.

Я был в состоянии решить свои проблемы путем редактирования файла/etc/АПТ/источников.список использовать [куб. см]anonical репозиторий с такие строки:

деб http://archive.ubuntu.com/ubuntu основной вселенной Маверик ограничен мультивселенной
деб-СРЦ http://archive.ubuntu.com/ubuntu основной вселенной Маверик ограничен мультивселенной
деб http://archive.ubuntu.com/ubuntu Маверик-обновления основной вселенной ограничено мультивселенной
деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик-обновления основной вселенной ограничено мультивселенной
деб http://security.ubuntu.com/ubuntu Маверик-безопасности основной вселенной ограничено мультивселенной
деб-СРЦ http://security.ubuntu.com/ubuntu Маверик-безопасности основной вселенной ограничено мультивселенной

После внесения правок, я сделал судо способность обновления; судо способность дист-апгрейд и не получить предупреждение.